﻿body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.fullscreen-container {
    width: 100vw;
    height: 100vh;
}

.fullscreen-link {
    display: block;
    width: 100%;
    height: 100%;
}

.fullscreen-image {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

@media (max-width: 768px) {
    .fullscreen-image {
        object-fit: contain;
        background-color: #3366CC;
    }
}

